Subject: RE: Who working on? FW: Revised SNL contract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 18 Jun 2001 12:24:13 -0700 (PDT)

I left a phone message for someone (either Sheila or Selena or Aneela -- I think it was Selena) a few weeks ago inquiring as to whether the attached was the complete agreement because I remember there was a lot more documentation when we looked at the 30 day trial agreement.
 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Monday, June 18, 2001 1:33 PM
To:	Shackleton, Sara; Nelson, Cheryl
Subject:	Who working on? FW: Revised SNL contract

Sara and Cheryl,
Who is working on this? It was sent to both of you on 5/30 for both the main doc and the 1 pager subscription.  This doc puts a cap on the renewal rate.
Please let me know when I can expect.
Thanks. Sheila

 -----Original Message-----
From: 	Sheila Glover  
Sent:	Monday, June 11, 2001 8:10 PM
To:	Sara Shackleton
Subject:	Revised SNL contract

---------------------- Forwarded by Sheila Glover/HOU/ECT on 06/11/2001 03:10 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 	Enron North America Corp.  From:  Sheila Glover                           06/05/2001 05:37 PM	

To:	Sara Shackleton/HOU/ECT@ECT
cc:	 

Subject:	Revised SNL contract

Sara, 
They revised it to put a cap on subsequent year increases.
sg
---------------------- Forwarded by Sheila Glover/HOU/ECT on 06/05/2001 05:37 PM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
"Ellen Gulczynski (NY 206)" <[email-masked]> on 05/31/2001 01:39:32 PM
To:	"[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>
cc:	 
Subject:	Revised SNL contract

Sheila and Selena,

I've revised the original contract document to reflect the 10% ceiling on
the second year renewal price.   The contract is attached.

 <<Enron Corp. BTFqfs.doc>>

Let me know if you need anything else or if you have any further questions.

Thanks.

Ellen

Ellen A. Gulczynski
SNL DataSource
[email-masked]
t - 201-963-1000
f - 804-244-4608

	SNL Securities is the leading information and research company
focusing on the banking, thrift, real estate, insurance, specialized
financial services and energy industries. SNL collects financial, market,
corporate, M&A and operating data on the public and private companies in
these industries and transmits it to the sectors' top executives, investors,
securities analysts, investment bankers, ratings and regulatory agencies,
credit analysts, consultants, and attorneys.

 - Enron Corp. BTFqfs.doc << File: Enron Corp. BTFqfs.doc >>